commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From robert burrell donkin <robertburrelldon...@blueyonder.co.uk>
Subject Re: Dependencies needed
Date Wed, 05 Apr 2006 21:57:53 GMT
hi jeff

please remember to prefix the mail with name of the component in future.
read http://wiki.apache.org/jakarta-commons/JakartaCommonsEtiquette.

On Wed, 2006-04-05 at 14:37 -0700, Jeff Barnes wrote:
> I need the following dependencies to be satisfied before I can use commons net 1.4.1
>  
> 
> import org.apache.oro.text.regex.MalformedPatternException;
> import org.apache.oro.text.regex.MatchResult;
> import org.apache.oro.text.regex.Pattern;
> import org.apache.oro.text.regex.PatternMatcher;
> import org.apache.oro.text.regex.Perl5Compiler;
> import org.apache.oro.text.regex.Perl5Matcher;

that's jakarta oro

> They weren't provided with the binaries I downloaded so I get runtime errors. Can someone
help me fix this problem?

(thanks to maven) each commons component has it's dependencies listed on
the website:
http://jakarta.apache.org/commons/fileupload/dependencies.html

- robert


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message